Subject: Offline Message from Shelle Samaha: My son is in college and he bought a scoo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Sep 2022 12:46:00 -0000

From: Shelle Samaha <[email-masked]>
Phone: 4096736078
Location: Beaumont, United States
URL: https://swagtron.com/warranty-details-and-registration/
Department: SwagTron

My son is in college and he bought a scooter to get around campus on. He purchased it on July 13th and received it on July 19th. It will not charge. He has tried a friends charger ( who has the exact same scooter) and it still will not work. So he tried the troubleshooting options from the website and still can not get it to work. This is his only mode of transportation around the area and so he is a bind. I called Swagtron on Tuesday and they told me to fill out product warrenty info online and someone would contact me. I have not heard back from anyone so I am just checking on the status.  He really needs to get this handled as quickly as possible since he is trying to get to around campus. Thank you, Shelle Samaha 409-673-6708

----
Zopim
https://www.zopim.com